{% load static %}

<!DOCTYPE HTML>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>{% block title %}MLM Test Project{% endblock %}</title>
    <link rel="stylesheet" href="{% static 'uikit/css/uikit.min.css' %}"/>
    <script src="{% static 'uikit/js/uikit.min.js' %}"></script>
    <script src="{% static 'uikit/js/uikit-icons.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'scss/style.css' %}"/>
</head>
<body>

{% include 'header.html' %}
{% block content %}{# Основной контент сайта #}{% endblock %}
{% include 'footer.html' %}

</body>
</html>